/******************************************************************

Stylesheet: IE8 Stylesheet for wide theme


******************************************************************/


.lt-ie9 .off-canvas-list {
display:none;
}

.lt-ie9 #inner-header.row, .lt-ie9 .row {
width:960px;
}
.lt-ie9  .large-4 {
width:30%;
}
.lt-ie9  .large-9, .lt-ie9 .large-8 {
width:70%;
}
.lt-ie9  .columns {
float:left!important;
}
.lt-ie9 .columns.newsupdates, .lt-ie9 .columns.newsslider {
float:left !important;
}
.lt-ie9 #inner-header .columns {
padding:0;
}
.lt-ie9  #sidebar1 {
padding:0;
border:0;
}

.lt-ie9 #sidebar1 .sidebar-images img {
margin-bottom: 40px;
padding: 0 0 0 20px;
}

.lt-ie9  #main {
min-height: 750px;
padding: 32px;
}

.lt-ie9 #inner-content.row {
padding:42px 25px;
}

.lt-ie9 h1.name span {
display:none;
}

.lt-ie9 ul#main-nav {
height:50px;
position:relative;
}

.lt-ie9 .large-block-grid-3 .columns {
width:33.3333%;
padding:0 30px 20px 30px;
}

.lt-ie9 .header {
position:relative;
z-index:999;
}



/* 
MAIN NAVIGATION 
-------------------------------------------------------------------------------------- */

.lt-ie9 .top-bar {
height:80px;
background:#fff;
overflow:visible;
}

.lt-ie9 .top-bar-section UL {
width: auto;
}

.lt-ie9 #main-nav a {
color:#666;
display:block;
margin:0;
padding:0 10px;
text-decoration:none;
font-size:90%;
font-weight:normal;
line-height:64px;
text-transform:capitalize;
}

.lt-ie9 #main-nav ul a,.lt-ie9 #main-nav .current_page_item ul a,.lt-ie9 #main-nav ul .current_page_item a,.lt-ie9 #main-nav .current-menu-item ul a,.lt-ie9 #main-nav ul .current-menu-item a {
line-height: 3;
}

/* show dropdown ul */
.lt-ie9 #main-nav li:hover > ul {
display:block;
border:1px solid #ccc;
padding:0;
visibility:visible; 
}

.lt-ie9 #main-nav a:hover, #main-nav li:hover > a {
color:#000;
background:#fff;
}

.lt-ie9 body.no-borders.home #main {
padding: 0;
}
.lt-ie9 body.no-borders.home .page {
  padding: 22.4px 32px 32px;
}

.lt-ie9 .footer {
width:100%;
}

.lt-ie9 .row#inner-header {
margin:0 auto !important;
}

